# -*- perl -*-

# t/001_load.t - check module loading and create testing directory

use strict;
use warnings;

use lib qw( ./t ./lib );

use Test::More tests => 8;

BEGIN { use_ok( 'PS::IPP::IData::Client' ); }
BEGIN { use_ok( 'PS::IPP::IData::Client::Log' ); }
BEGIN { use_ok( 'PS::IPP::IData::Client::HTTP' ); }
BEGIN { use_ok( 'PS::IPP::IData::Util' ); }
BEGIN { use_ok( 'PS::IPP::IData::Server' ); }
BEGIN { use_ok( 'PS::IPP::IData::Server::Apache' ); }
BEGIN { use_ok( 'PS::IPP::IData::Server::SQL' ); }
BEGIN { use_ok( 'PS::IPP::IData::Server::Log' ); }
